
.corporate_visual_main{
    background-image: url(/corporate/service/cash_management/img_new/mv.jpg);
}

@media only screen and (max-width: 767.98px){
    .corporate_visual_main{
        background-image: url(/corporate/service/cash_management/img_new/mv_sp.jpg);
    }
}



.corporate_support_inner_top{
	margin-bottom: 30px;
}

@media only screen and (max-width: 768px){
	.corporate_support_inner_top{
		margin-bottom: 15px;
	}
}
